---
name: Vincy Wilson
start_date: 2020-01-06
placeholder: true
locality: Lower Gwynedd, PA
country: USA
role: <a href="/job-families/engineering/software-engineer-in-test/">Quality Engineering
  Manager</a>, Growth, Fulfillment & Protect
reports_to: mek
picture: vincywilson.jpg
twitter:
gitlab: vincywilson
departments:
- Engineering Function
- Quality Department
- Growth QE Team
- Growth Section
- Fulfillment Section
- Sec Section
projects:
  gitlab: reviewer qa
  gitlab-qa: reviewer
story: 'Prior to joining GitLab, Vincy worked in many start up and enterprise companies
  primarily focusing on improving Quality in every step of software development for
  a successful delivery across multiple platforms - Web, Mobile, Backend. She is a
  strong advocate for quality engineering and has always worked towards implementing
  new tools and technologies to improve test automation. In her spare time, she enjoys
  listening to audible, outdoor activities, and spending quality time with her family
  and friends.

  '
specialty: Growth

